Subject: Re: [Bugme-new] [Bug 14749] New: Kernel locks up after a few minutes of heavy surfing

From: Andrew Morton <[email-masked]>
Date: Mon, 7 Dec 2009 16:44:53 -0800

On Mon, 7 Dec 2009 16:31:48 -0800 (PST)
Chris Rankin <[email-masked]> wrote:

> --- On Mon, 7/12/09, Andrew Morton <[email-masked]> wrote:
> > (switched to email.  Please respond via emailed reply-to-all, not via the
> > bugzilla web interface).
> 
> Hmm, I think "reply-to-all" was a mistake when the bugzilla address was listed *twice* amongst the CCs... ;-).

That's OK - I can never remember which of those addresses is the one which works, so
I cc both.  It's an age thing :)